Page MenuHomeFreeBSD

update games/wtf to 20170125
ClosedPublic

Authored by lifanov on Jan 25 2017, 9:37 PM.
Tags
None
Referenced Files
F81450974: D9338.diff
Tue, Apr 16, 2:04 PM
Unknown Object (File)
Sat, Apr 13, 10:51 PM
Unknown Object (File)
Mar 12 2024, 6:26 AM
Unknown Object (File)
Feb 16 2024, 6:08 PM
Unknown Object (File)
Feb 16 2024, 6:07 PM
Unknown Object (File)
Feb 16 2024, 6:04 PM
Unknown Object (File)
Feb 16 2024, 2:22 PM
Unknown Object (File)
Dec 20 2023, 1:33 AM
Subscribers

Details

Summary
update games/wtf to 20170125 snapshot from NetBSD

 Reviewed by: matthew
 Approved by: matthew (mentor)
 Differential Revision: https://reviews.freebsd.org/DXXXX
Test Plan

I tested it.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 7016
Build 7196: arc lint + arc unit

Event Timeline

lifanov retitled this revision from to update games/wtf to 20170125.
lifanov updated this object.
lifanov edited the test plan for this revision. (Show Details)
lifanov added a reviewer: matthew.
lifanov added a subscriber: koobs.
This revision is now accepted and ready to land.Jan 25 2017, 10:10 PM
This revision was automatically updated to reflect the committed changes.